Subject: build amyloid peptide by hand--problem in peptide bond!!!

From: "Ru-Zhen,Li" <r.li)at(qmul.ac.uk>
Date: Thu, 6 Nov 2003 1:22:5 +0000

Dear all,

I was trying to build a amyloid peptide with the builder module in Insight2, the sequence is 
DAEFR---HDSGY---EVHHQ---KLVFF---AEDVG---SNKGA---IIGLM---VGGVV---IAT
 
What I am confused is: as we all know, there are two hydrogens on the amino group, and if I choose different hydrogen to form the peptide bond with the carboxylic acid group from the previous amino acids, I will have different structure, one is quite global, and another is quite linear.
 
what I really what to know is, since the amino acids is not symmetrical, the two hydrogens must be different to construct the secondary structure, shall I just select the two hydrogens randomly or shall I select a particular hydrogen? the peptide might choose the structure which has the lowest energy, but the problem is, since there are so many amino acids, there will be too many possibilities, how can I know which one is right?
 
can anyone tell me what is the truth in real protein? 

does any one have similiar experience before? i mean build a peptide chain by hand?  

thank you very much in deed!!
 
best regards
 
Ru-Zhen

Best regards. 

Ru-Zhen,Li
r.li)at(qmul.ac.uk
2003-11-06